CVE-2021-31679 (pescms_team)

CVE-2021-31679 (pescms_team)

An issue was discovered in PESCMS-V2.3.3. There is a CSRF vulnerability that allows attackers to delete admin and other members’ account numbers.Read More